{
  "id": 3357434,
  "name": "Jean S. Geary, appellee, v. The National Tea Company, appellant",
  "name_abbreviation": "Geary v. National Tea Co.",
  "decision_date": "1935-02-01",
  "docket_number": "Gen. No. 37,627",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 329,
    "ocr_confidence": 0.511,
    "sha256": "37b3ea4e42d5c448b3c09babf9e3b9c432e76c833bfd82d1b12a1e302cb67359",
    "simhash": "1:c68183801c15a109",
    "word_count": 51
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jean S. Geary, appellee, v. The National Tea Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan delivered the opinion of the court."
      }
    ],
    "attorneys": [
      "Kelly, Pratt & Zeiss, for appellant; Will A. Kelly, of counsel Hart & Shomberg, for appellee; Victor P. Frank, of counsel."
    ],
    "corrections": "",
    "head_matter": "Jean S. Geary, appellee, v. The National Tea Company, appellant.\nGen. No. 37,627.\nOpinion filed February 1, 1935.\nRehearing denied February 13, 1935.\nKelly, Pratt & Zeiss, for appellant; Will A. Kelly, of counsel Hart & Shomberg, for appellee; Victor P. Frank, of counsel."
  },
  "file_name": "0619-02",
  "first_page_order": 653,
  "last_page_order": 653
}
